Subject: Re: Job | Tech Support Remote Screening
From: Imran Ansari <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:27:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5702 Applicants

View All

Imran Ansari
I like Hardware & Networking field. I look my future in this field. On behalf of my education I also want to make my future in Software Development.

Shortlist

Reject

Current Designation IT-ENGINEER
Current Company GrowTech Systems
Notice Period 15 Days or less
Previous Designation IT - EXECUTIVE
Previous Company DAYAL FERTILIZERS GROUP PARTAPUR MEERUT

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Meerut, Delhi, Noida
Education
MCA
Punjab Technical University (PTU)
B.Sc
Ch Charan Singh University (CCSU), Meerut
Key Skills
manage firewall & domain users and other IT related tasks., manage intranet & internet, installing windows & software, Assembling computer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem